package cn.palmte.work.service;


import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

import java.util.*;


/**
 * 流程回调脚本 参数必须为Map
 */
@Service
public class ActCallbackScript {
    private static final Logger logger = LoggerFactory.getLogger(ActCallbackScript.class);


    /**
     * 示例
     *
     * @param map
     */
    public void demo(Map map) {
        logger.info("--- updateApproveStatus--- : {} ", map);

    }


}
